.questions { font-family: Georgia, Times, "Times New Roman", serif; color: #008817; font-size: 18px; }

.questions b { font-family: Georgia, Times, "Times New Roman", serif; color: #adbbaa; font-size: 18px; font-weight: bold; }

.questions i { font-family: Georgia, Times, "Times New Roman", serif; color: #004900; font-size: 18px; }

.questionsbutton { background-color: #085815; width: 225px; text-align: center; }

.questionsbutton a { color: #FFFFFF; font-size: 11px; display: block; padding: 3px 8px 5px 8px; border-bottom: 0px; text-decoration: none; }

.questionsbutton a:hover { background-color: #A6C8A2; color: #004900; display: block; padding: 3px 8px 5px 8px; text-decoration: none; }